SAP Knowledge Base Article - Preview

3116977 - FES 2020 compatibility

Symptom

Customer is on FES 6.0 as current version running on SAP NW 7.52. They want to upgrade to FES 2020 but still have some concern about the compatibility with their SAP Business Suite system.


Read more...

Environment

SAP FES 6.0

SAP FES 2020

SAP S/4HANA 2021

Product

SAP NetWeaver 7.5

Keywords

S/4HANA 2021,FES2020,FES6.0 , KBA , CA-FLP-ABA , SAP Fiori Launchpad ABAP Services , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.